Sailclear-2022 - Bug #2532

Arrival notification> select Saint Lucia as arrival country >create notification for pleasure
vessel>individuals tab> purpose of visit in pop up immigration form> check issue below.

06/04/2022 01:31 PM - Shubham J

Status: Feedback Start date: 06/04/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/04/2022 03:34 PM - Shubham J

- Subject changed from Arrival notification> create notification for pleasure vessel>individuals tab> purpose of visit in pop up immigration form> check
issue below. to Arrival notification> select Saint Lucia as arrival country >create notification for pleasure vessel>individuals tab> purpose of visit in pop
up immigration form> check issue below.

#2 - 07/04/2022 07:22 PM - rajat gupta

purpose of visit will be different in this form because it is for individual person (Discussed with Neeraj sir).

#3 - 07/04/2022 07:23 PM - rajat gupta

- Status changed from New to Feedback
